#Wed Jul 31 10:44:00 CEST 2024
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-xxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-hdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_round.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_round.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_round.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-xxxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.png.flat
com.ustadmobile.door.testandroid.test-app-android-pngs-40\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/layout/activity_main.xml=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-mdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-xhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.png.flat
com.ustadmobile.door.testandroid.test-app-android-main-46\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Door/test-app-android/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_round.png.flat
